﻿header nav li.has-extended ul.sub-menu li.menu-item:nth-child(2n+1),header nav li.has-extended ul.sub-menu.position_menu li.menu-item:nth-child(2n+1){float:none}
header nav li.has-extended ul.sub-menu li.menu-item:nth-child(3n+1),header nav li.has-extended ul.sub-menu.position_menu li.menu-item:nth-child(3n+1){clear:both}
.fl-node-5b4665a48ff28 .uabb-creative-menu .uabb-has-submenu-container a span.menu-item-text {color: #;}

#ul_global02 #btn04 {
    margin:0 0px; 
float:right;
}




#copyright {
	text-align: center;
	font-size: 12px;
}


#copyright,
#copyright p {
	text-align: center;
}


#copyright p:last-child {
	margin: 0;
}


#copyright a {
	color: #444;
	text-decoration: underline;
}


.container {
	max-width: 1020px;
	margin: 0 auto;
	padding: 0 30px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

	.menu-toggle {
		background: #656565;
		color: white;
		padding: 16px;
		border: none;
		border-radius: 0;
		font-size: 16px;
	}

	.toggled .menu-toggle {
		background: none;
	}
li.menu-item.placeholder:hover ul{display:none}

.css {float:left; list-style:none; margin-left:12px;}

				
				.header-top-fixed .fold-out {
					color: #f9ccc6;
				}
.tribe-theme-twentyfifteen .tribe-mini-calendar-list-wrapper .type-tribe_events{box-shadow:none;margin-left:0;margin-right:0}
.tribe-mini-calendar-list-wrapper .type-tribe_events{margin:0;padding:0}
.tribe-events-adv-list-widget .type-tribe_events,.tribe-mini-calendar-list-wrapper .type-tribe_events{margin:0 0 .25rem;padding:0}
.tribe-theme-twentyfifteen .tribe-events-adv-list-widget .type-tribe_events.hentry{box-shadow:none;margin-left:0;margin-right:0}
.this-week-past .type-tribe_events{filter:Alpha(opacity=50);opacity:.5}
.tribe-venue-widget-wrapper .tribe-venue-widget-list .type-tribe_events{margin-bottom:10px;padding-bottom:15px}
.tribe-venue-widget-wrapper .type-tribe_events{border:0;border-bottom:1px dotted #2f2f2f;list-style-type:none;margin-bottom:0 0 10px;padding:0 0 15px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.link .link__arrow .link__arrow-line{position:absolute;display:block;width:100%;height:2px;background:#2A363B;top:50%;-ms-transform:translateY(-50%);transform:translateY(-50%)}


.top-info_img{
	width:220px;
	text-align:center;
}

.clearfloat {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}
.menu-footer-menu-container{font-family:montserrat;text-transform:uppercase;font-size:.8em;border-top:1px solid #ccc;padding-top:40px;margin:40px 0}
.menu-footer-menu-container ul{padding:0}
.menu-footer-menu-container ul li{margin-bottom:0}
.menu-footer-menu-container li:after{content:"\2758";padding-left:3px}
.menu-footer-menu-container li:last-child:after{content:"";padding-left:3px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}


.featured_section66 .pricbox .title strong {
	font-size: 100px;
}

.featured_section66 .pricbox .title strong sup {
	font-size: 30px;
}

.featured_section66 .pricbox ul {
	margin-left: 25px;
	margin-right: 25px;
}


.featured_section66.four .one_fourth_less {
	width: 48%;
	margin: 0 12px 50px 0;
}

.featured_section66 .pricbox .title p {
	font-size: 13px;
}
.event-preview__content__title{font-weight:700}


.dd-object1040998154-text-container
{
  display: table;
}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}
.footer-content__title{color:#fff;font-size:100%}
